PANDATEL-CHASSIS-MIB
59 objects
No module-level DESCRIPTION found.
Imported Objects
| RFC-1212 | OBJECT-TYPE |
| RFC-1215 | TRAP-TYPE |
| RFC1155-SMI | Counter enterprises Gauge IpAddress NetworkAddress TimeTicks |
| RFC1213-MIB | DisplayString |
| OID | Name | Access | Status | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.760 | Nodepandatel | |||
| 1.3.6.1.4.1.760.1 | Nodemibs | |||
| 1.3.6.1.4.1.760.1.20000 | Nodechassis | |||
| 1.3.6.1.4.1.760.1.20000.1 | ScalarchassisTypeID | read-only | mandatory | This may be an authoritative or well-known id that refers to the type of equipment that is being managed. If that is unknown, an (0.0) will also be correct. |
| 1.3.6.1.4.1.760.1.20000.1 | NodecomponentAdded | This trap will be sent when a component is added to the managed chassis. The component index of the new component is sent along with this trap. | ||
| 1.3.6.1.4.1.760.1.20000.2 | ScalarchassisComponents | read-only | mandatory | The number of components the chassis consists of. If the managed unit is stand-alone, this object may return 0, but it can also return 1, if an entry in the co… |
| 1.3.6.1.4.1.760.1.20000.2 | NodecomponentRemoved | This trap will be sent when a component is removed from the managed chassis. The component index of the removed component is sent along with this trap. | ||
| 1.3.6.1.4.1.760.1.20000.3 | ScalarchassisDevices | read-only | mandatory | The number of devices in the chassis. This is equivalent to the total amount of devices in all components. Its value will probably be at least one. In other wo… |
| 1.3.6.1.4.1.760.1.20000.3 | NodemoduleAdded | This trap will be sent when a module is added. The component number and the index of the new module is sent along with this trap. | ||
| 1.3.6.1.4.1.760.1.20000.4 | ScalarchassisSlots | read-only | mandatory | The number of slots in the chassis. This is equivalent to the total amount of slots in all components and to the maximum number of modules that the chassis can… |
| 1.3.6.1.4.1.760.1.20000.4 | NodemoduleRemoved | This trap will be sent when a module in one of the slots is removed. The component number and the index of the removed module is sent along with this trap. | ||
| 1.3.6.1.4.1.760.1.20000.5 | ScalarchassisModules | read-only | mandatory | The number of modules in the chassis. This is equivalent to the total amount of slots in all components that are occupied by a module. Any virtual module (addr… |
| 1.3.6.1.4.1.760.1.20000.6 | ScalarchassisPorts | read-only | mandatory | The number of ports in the chassis. This is equivalent to the total amount of ports on all modules, including virtual modules '0'. If there are no ports, its v… |
| 1.3.6.1.4.1.760.1.20000.10 | TablechassisComponentTable | not-accessible | optional | The component table of the whole chassis, regardless of the particular component type. May be empty if this is a stand-alone unit. |
| 1.3.6.1.4.1.760.1.20000.10.1 | RowcompEntry | not-accessible | mandatory | One entry in the chassis component table. Each entry contains the description of one component. |
| 1.3.6.1.4.1.760.1.20000.10.1.1 | ColumncompComp | read-only | mandatory | The index of this particular component in the chassis. |
| 1.3.6.1.4.1.760.1.20000.10.1.2 | ColumncompDesign | read-only | mandatory | The general design what this particular component is. A rack is an empty housing whose main purpose is to contain some slots for modules. A device is an active… |
| 1.3.6.1.4.1.760.1.20000.10.1.3 | ColumncompTypeID | read-only | mandatory | This object identifies the type of this component. It will point to an authoritative or a well-known identifier that may relate to the product type, the produc… |
| 1.3.6.1.4.1.760.1.20000.10.1.4 | ColumncompSlots | read-only | mandatory | The number of slots this component provides for plugging in modules. This includes all used and unused physical slots, but not a virtual slot 0. |
| 1.3.6.1.4.1.760.1.20000.10.1.5 | ColumncompModules | read-only | mandatory | The number of modules that are contained within this component. This value may include a virtual 'module 0' that is realized on the component main board (see b… |
| 1.3.6.1.4.1.760.1.20000.11 | TablechassisDeviceTable | not-accessible | mandatory | The device table of the whole chassis. Includes all functional devices. |
| 1.3.6.1.4.1.760.1.20000.11.1 | RowdevcEntry | not-accessible | mandatory | One entry in the chassis device table. Each entry contains the description of one functional device included in the chassis. |
| 1.3.6.1.4.1.760.1.20000.11.1.1 | ColumndevcComp | read-only | mandatory | The index of the component which contains the first module that is part of this device. If this value is 0, the device is realized on a stand-alone unit. |
| 1.3.6.1.4.1.760.1.20000.11.1.2 | ColumndevcSlot | read-only | mandatory | The index of the slot relatively to its component which contains the first module that is part of this device. If the device is realized partially or mainly on… |
| 1.3.6.1.4.1.760.1.20000.11.1.3 | ColumndevcTypeID | read-only | mandatory | This object identifies the type of this device. It will point to the authoritative identifier that resides in the (1.3.6.1.4.1) subtree and relates to the type… |
| 1.3.6.1.4.1.760.1.20000.11.1.4 | ColumndevcMgmtAddress | read-only | mandatory | This object returns the network address that must be used to access this device for management purposes. This can be the agent's network address, but it may be… |
| 1.3.6.1.4.1.760.1.20000.11.1.5 | ColumndevcDescr | read-only | mandatory | A textual description of this device. |
| 1.3.6.1.4.1.760.1.20000.11.1.6 | ColumndevcModules | read-only | mandatory | The number of modules that are part of this device. If the device is realized partially or mainly on the component main-board, a virtual 'module 0' entry in th… |
| 1.3.6.1.4.1.760.1.20000.11.1.7 | ColumndevcPorts | read-only | mandatory | The number of ports that are part of this device. This does not differentiate between several types of ports. |
| 1.3.6.1.4.1.760.1.20000.11.1.8 | ColumndevcLastChange | read-only | mandatory | The value of SysUpTime in the moment when the last change occurred to the physical configuration of this device. When nothing changed since start-up, the value… |
| 1.3.6.1.4.1.760.1.20000.12 | TablechassisSlotTable | not-accessible | optional | The slot table of the whole chassis, regardless of the particular slot type. May be empty if there are no slots. |
| 1.3.6.1.4.1.760.1.20000.12.1 | RowslotEntry | not-accessible | mandatory | One entry in the slot table. |
| 1.3.6.1.4.1.760.1.20000.12.1.1 | ColumnslotComp | read-only | mandatory | The index of the component that contains this slot. If this value is 0, this is a slot on a stand-alone unit. |
| 1.3.6.1.4.1.760.1.20000.12.1.2 | ColumnslotSlot | read-only | mandatory | The index of this slot, relatively to the particular component. If this value is 0, this is a virtual entry for a functional module that is realized on a built… |
| 1.3.6.1.4.1.760.1.20000.12.1.3 | ColumnslotOwnerDeviceID | read-only | mandatory | This object points to the device that owns this slot. It consists of an authoritative or a well-known id that refers to the type of the owner device, appended … |
| 1.3.6.1.4.1.760.1.20000.12.1.4 | ColumnslotSlotTypeID | read-only | mandatory | This object points to an authoritative or a well-known id that refers to the type of this slot. This may point to the media the slot is realized with or to the… |
| 1.3.6.1.4.1.760.1.20000.12.1.5 | ColumnslotModuleTypeID | read-only | mandatory | This object points to an authoritative or a well-known id that refers to the type of module that occupies this slot. If the slot is unused, then the id (0.0) w… |
| 1.3.6.1.4.1.760.1.20000.12.1.6 | ColumnslotModuleName | read-only | mandatory | A short textual description of the module that occupies this slot. |
| 1.3.6.1.4.1.760.1.20000.12.1.7 | ColumnslotPorts | read-only | mandatory | The number of ports on this slot. This does not differentiate between several types of ports. |
| 1.3.6.1.4.1.760.1.20000.13 | TablechassisPortTable | not-accessible | optional | The port table of the whole chassis, regardless of the particular port type. May be empty if there are no ports. |
| 1.3.6.1.4.1.760.1.20000.13.1 | RowportEntry | not-accessible | mandatory | One entry in the chassis port table. |
| 1.3.6.1.4.1.760.1.20000.13.1.1 | ColumnportComp | read-only | mandatory | The index of the component that contains this port. The component identified by a particular value of this index is the same one as identified by the same valu… |
| 1.3.6.1.4.1.760.1.20000.13.1.2 | ColumnportSlot | read-only | mandatory | The slot index of the module that contains this port. The module is identified by the index of the slot where it resides. A virtual slot 0 may refer to an inte… |
| 1.3.6.1.4.1.760.1.20000.13.1.3 | ColumnportPort | read-only | mandatory | The index of this port, relatively to the particular module. |
| 1.3.6.1.4.1.760.1.20000.13.1.4 | ColumnportOwnerDeviceID | read-only | mandatory | This object points to the device that owns this port. It consists of an authoritative or a well-known id that refers to the type of the owner device, appended … |
| 1.3.6.1.4.1.760.1.20000.13.1.5 | ColumnportFunctionalTypeID | read-only | mandatory | An unambiguous id referring to the functional type of this port. This may be an authoritative or a well-known id that illustrates what is the purpose of this p… |
| 1.3.6.1.4.1.760.1.20000.13.1.6 | ColumnportPhysicalType | read-only | mandatory | The physical connector type of this port. |
| 1.3.6.1.4.1.760.1.20000.14 | TablechassisPowerSupplyTable | not-accessible | optional | Table which contains information about all installed power supplies. |
| 1.3.6.1.4.1.760.1.20000.14.1 | RowpsupplyEntry | not-accessible | mandatory | The index of the table. |
| 1.3.6.1.4.1.760.1.20000.14.1.1 | ColumnpsupplyRack | read-only | mandatory | The index of the component that contains the power supply. |
| 1.3.6.1.4.1.760.1.20000.14.1.2 | ColumnpsupplySlot | read-only | mandatory | The slot index of the module that contains this port. The module is identified by the index of the slot where it resides. A virtual slot 0 may refer to an inte… |
| 1.3.6.1.4.1.760.1.20000.14.1.3 | ColumnpsupplyIndex | read-only | mandatory | The index of the power supply corresponding to the component. |
| 1.3.6.1.4.1.760.1.20000.14.1.4 | ColumnpsupplyTypeID | read-only | mandatory | This object points to an authoritative or a well-known id that refers to the type of power supply that occupies this slot. |
| 1.3.6.1.4.1.760.1.20000.14.1.5 | ColumnpsupplyDescr | read-only | mandatory | A verbal description of the power supply. If there is no power supply installed in this slot, the power supplies that are suitable for this slot will be descri… |
| 1.3.6.1.4.1.760.1.20000.14.1.6 | ColumnpsupplyStatus | read-only | mandatory | This entry indicates the operational status of the power supply. The value 'up' means that the power supply works properly. The value 'fail' means that the pow… |
| 1.3.6.1.4.1.760.1.20000.21 | NodepowerSupplyAdded | This trap will be sent when an additional power supply is installed. The component number and the index of the additional power supply is sent along with this … | ||
| 1.3.6.1.4.1.760.1.20000.22 | NodepowerSupplyRemoved | This trap will be sent when one of the power supplies is removed, i.e. it enters the 'not-present' status. The component number and the index of the removed po… | ||
| 1.3.6.1.4.1.760.1.20000.23 | NodepowerSupplyFailed | This trap will be sent when one of the power supplies enters the 'fail' status. The component number and the index of the failing power supply is sent along wi… | ||
| 1.3.6.1.4.1.760.1.20000.24 | NodepowerSupplyRecovered | This trap will be sent when one of the power supplies leaves the 'fail' status and enters the 'up' status. If the 'fail' status is left because the power suppl… |